.youtube-modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0; top: 0;
    width: 100%; height: 100%;
    background: rgba(0,0,0,0.8);
}

.youtube-modal-content {
    position: relative;
    width: 80%;
    max-width: 800px;
    margin: 5% auto;
    background: #000;
    padding: 10px;
}

.youtube-modal iframe {
    width: 100%;
    height: 450px;
}

.youtube-close {
    position: absolute;
    top: -10px;
    right: 10px;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}


/*---------------------------------------------------------------------*/
 
/* Navigation arrows */
.youtube-shorts-slider .swiper-button-next,
.youtube-shorts-slider .swiper-button-prev {
    color: black;               
    width: 42px;
    height: 42px;
    background: white;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}

/* Arrow icons size */
.youtube-shorts-slider .swiper-button-next::after,
.youtube-shorts-slider .swiper-button-prev::after {
    font-size: 18px;
    font-weight: bold;
}

/* Push arrows slightly outside */
.youtube-shorts-slider .swiper-button-prev {
    /*left: -30px;*/
}

.youtube-shorts-slider .swiper-button-next {
    /*right: -30px;*/
}

/* Hover effect */
.youtube-shorts-slider .swiper-button-next:hover,
.youtube-shorts-slider .swiper-button-prev:hover {
    background: white;
}

.youtube-shorts-section {
    padding: 10px 40px 0;
}

/* Center slide content */
.youtube-shorts-slider .swiper-slide {
    display: flex;
    justify-content: center;
}

/* Short card */
.short {
    /* border: 1px solid red; */
    display: flex;
    justify-content: center; 
    width: 300px !important;
    overflow: hidden;
}

.short img{
        width: 630px;
    height: 430px;
}

.short iframe {
    width: 100%;
    max-width: 260px;   /* tighter cards */
    aspect-ratio: 9 / 14;
    border-radius: 14px;
}
/*---------------------------------------------------------------------*/